@font-face {
	font-family: 'gothambold1';
	src: url('@{fonts-base-url}gothambold1.eot');
		src: local('@{fonts-base-url}gothambold1'), 
		url('@{fonts-base-url}gothambold1.woff') format('woff'), 
		url('@{fonts-base-url}gothambold1.ttf') format('truetype');
	font-weight: bold;
}